.parent
	{
		position:			relative;
		top:				0px;
		margin-left:		auto;
		margin-right:		auto;
		width:				960px;
		height:				700px;
		background-color:	transparent;
		/*border:				thin solid #000000;*/
	}

	.title	
		{
			position:			absolute;
			top:				0px;
			left:				0px;
			width:				960px;
			height:				200px;
			background-color:	transparent;
			/*border-bottom:		thin solid #000000;*/
		}
				
	.menu
		{
			position:			absolute;
			top:				200px;
			left:				0px;
			width:				960px;
			height:				35px;
			background-color:	transparent;
			/*border-left:		3px solid #000000;*/
		}
				
	.content
		{
			position:			absolute;
			top:				235px;
			left:				0px;
			width:				960px;
			height:				405px;
			overflow:			hidden;
			background-color:	transparent;
			/*border-right:		3px solid #000000;*/
		}
		
	.address
		{
			position:			absolute;
			top:				640px;
			left:				0px;
			width:				960px;
			height:				60px;
			background-color:	#ffffff;
			/*border-right:		3px solid #000000;*/
		}	
		